{% extends 'layout.html.twig' %}

{% import 'task/_navigation.html.twig' as nav %}

{% block content %}
  <h1>{{ 'task.action.input'|trans }}</h1>

  {{ nav.breadcrumbs(entity, 'input') }}

  {{ inputForm|raw }}

  {{ nav.actions(entity, {'list': true, 'read': true, 'update': true, 'complete': true, 'report': true, 'fork': true, 'summarize': true}) }}
{% endblock %}
